Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 12:24:35 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>Hello. <div>I placed my order on the 28 February. Still haven’t got it. And the status doesn’t change in the application. Will attach some photos. Pls let me know when I am getting my order. Looking forward to hearing from you soon.</div>
</div>
<div>My phone number in Riyadh 0537933319</div>
<div>Sincerely, Guzel Galeeva</div>
<div><br></div>
<div><br></div>
<div>05.03.2022, 17:59, "Landmark Group" &lt;[email-masked]&gt;:</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>
<span style="font-size:14px">Hi,</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Thank you for getting in touch with us. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Please provide us with more details to further assist you.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Looking forward to hearing from you.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Your friends,</span><br>
</div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">The Support Team</span></div>
<div style="line-height:1.38"></div>
</div></div></div>

	

</div></blockquote>
<div><br></div>
<div><br></div>
<div>-- </div>
<div>С уважением,<br> Галеева Гузель Мунавировна</div>
<div>Тел.: +79625602393</div>
<div><br></div>

Attachments :
1. <a href='http://helpsa.centrepointstores.com/helpdesk/attachments/2043315013305'>0E33B8ED-6D80-4FBA-B2C3-A77FA6D3F322.jpeg</a><br />2. <a href='http://helpsa.centrepointstores.com/helpdesk/attachments/2043315013307'>D5E06953-F033-4151-908E-46A91DC34D6A.jpeg</a><br />3. <a href='http://helpsa.centrepointstores.com/helpdesk/attachments/2043315013311'>16738BE4-CFE6-4558-8550-52339C35D957.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979586